For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Status
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
OverviewProductsManageAPI ReferenceTutorialsClient Libraries
  • API Reference
      • GETList projects
      • POSTCreate project
      • GETGet project
      • PUTUpdate project
      • DELDelete project
Status
LogoLogo
API ReferenceProjects

List projects

GET
https://app.resemble.ai/api/v2/projects
GET
/api/v2/projects
$curl -G https://app.resemble.ai/api/v2/projects \
> -H "Authorization: Bearer <token>" \
> -d page=1
200Retrieved
1{
2 "success": true,
3 "items": [
4 {}
5 ]
6}
List all projects
Was this page helpful?
Previous

Create project

Next
Built with

Authentication

AuthorizationBearer

API token from https://app.resemble.ai/account/api

Query parameters

pageintegerRequired>=1Defaults to 1
page_sizeintegerOptionalDefaults to 10

Response

List of projects
successboolean
itemslist of objects